prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfwsi
Description: Library to access the Windows Shell Item format
Version: 20240423
Libs: -L${libdir} -lfwsi
Libs.private:        
Cflags: -I${includedir}

